# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.OthrIdentificationCode

Packages that use OthrIdentificationCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of OthrIdentificationCode in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as OthrIdentificationCode
Modifier and Type
Field
Description
`protected OthrIdentificationCode`
OthrIdentification.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return OthrIdentificationCode
Modifier and Type
Method
Description
`static OthrIdentificationCode`
OthrIdentificationCode.`fromValue(String v)`
`OthrIdentificationCode`
OthrIdentification.`getId()`
Gets the value of the id property.
`static OthrIdentificationCode`
OthrIdentificationCode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OthrIdentificationCode[]`
OthrIdentificationCode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type OthrIdentificationCode
Modifier and Type
Method
Description
`void`
OthrIdentification.`setId(OthrIdentificationCode value)`
Sets the value of the id property.